void main()
{// Script to load saved progress from .txt file
    void P1 = getplayerproperty(0, "entity");
    void P2 = getplayerproperty(1, "entity");

    if (P1!=NULL()){
      changeplayerproperty(0, "score", 0); // Reset player's 1 score 
      changeentityproperty(P1, "health", 100); // Give full health to player 1
    }
    if (P2!=NULL()){
      changeplayerproperty(1, "score", 0); // Reset player's 2 score 
      changeentityproperty(P2, "health", 100); // Give full health to player 2
    }
}